#ifndef FMP_SYNCHRONIZER_I_H
#define FMP_SYNCHRONIZER_I_H

#include <fmp_base_i.h>

class FMPSyncInterface : public FMPluginInterface
{
public:
    virtual void            Sync() = 0;
};

Q_DECLARE_INTERFACE(FMPSyncInterface, "fmp.synchronizer")

#endif // FMP_SYNCHRONIZER_I_H
